<template>
    <div class="question">
        <button><img src="/resources/assets/plus.png" alt=""></button>
    </div>
</template>

<style scoped>
.question {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 8vw;
    border-radius: 5px;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.25);
    box-sizing: border-box;
    padding: 10px 50px;
    transition: opacity 0.1s;
}

img:hover {
     opacity: 0.5;
}

button {
    background: transparent;
    width: 5.5vw;
    height: 5.5vw;
    border: none;
    border-radius: 50%;
}
</style>

<script>
export default {
    name: 'AddQuestion',
}
</script>

